# class ActiveLdap::Schema::Syntaxes::NumericString

### Private Instance Methods

validate_normalized_value(value, original_value) click to toggle source

    # File lib/active_ldap/schema/syntaxes.rb, line 327
    def validate_normalized_value(value, original_value)
      if /\A\d+\z/ =~ value
        nil
      else
        _("%s is invalid numeric format") % original_value.inspect
      end
    end